%define	name	mudix
%define	version	4.3
%define	release	2mdk 

Name:		%{name} 
Summary:	Mudix console mud client
Version:	%{version} 
Release:	%{release} 
Source0:	http://dw.nl.eu.org/mudix/%{name}-%{version}.tar.bz2
URL:		http://dw.nl.eu.org/mudix.html
Group:		Games/Other
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
License:	BSD-like
BuildRequires:  ncurses-devel


%description
Mudix is a console mud client that supports ANSI colours.
Some of the features are aliases, timers and triggers.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mv ./mudix $RPM_BUILD_ROOT%{_bindir}

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root)
%doc README
%{_bindir}/mudix

%changelog 
* Thu Sep 02 2004 Michael Scherer <misc@mandrake.org> 4.3-2mdk 
- BuildRequires 

* Sat Jul 03 2004 Eskild Hustvedt <eskild@mandrakehelp.com> 4.3-1mdk
- Initial Mandrakelinux package
